<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Account_OE_AR__c</fullName>
    <description>Shows the OE / AR # of the selected Account.</description>
    <externalId>false</externalId>
    <formula>Account__r.OE_AR__c</formula>
    <label>Account OE / AR #</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
